function FileData_Pairs(x)
{
x.t("example","maxbytes=1000kb");
x.t("example","receiver");
x.t("example","overlapping");
x.t("example","expiration=10min");
x.t("example","import=");
x.t("example","export=");
x.t("example","rendezvous");
x.t("example","three");
x.t("example","receive");
x.t("example","send");
x.t("example","broadcast");
x.t("example","prefetch=5");
x.t("example","flowcontrol=1000kb");
x.t("example","maxbytes=1000");
x.t("example","durable");
x.t("enabling","feature");
x.t("min","hour");
x.t("synchronized","among");
x.t("unlike","sender_name");
x.t("unlike","behavior");
x.t("maxbytes=1000kb","means");
x.t("accumulate","until");
x.t("accumulate","subscriber");
x.t("255","specifies");
x.t("hits","maxredelivery");
x.t("interfaces","background");
x.t("leaves","fetched");
x.t("properties","creation");
x.t("properties","enabled");
x.t("properties","topic");
x.t("properties","property");
x.t("properties","queue");
x.t("properties","directly");
x.t("properties","destination");
x.t("properties","chapter");
x.t("properties","section");
x.t("properties","assigned");
x.t("properties","information");
x.t("properties","topics");
x.t("sender_name","sender_name");
x.t("sender_name","property");
x.t("sender_name","sender_name_enforced");
x.t("sender_name","using");
x.t("creation","wildcard");
x.t("creation","fail");
x.t("parameter","secure");
x.t("parameter","cannot");
x.t("parameter","tibemsd.conf");
x.t("available","queues");
x.t("available","waiting");
x.t("receiver","reports");
x.t("receiver","ready");
x.t("receiver","off-line");
x.t("receiver","balances");
x.t("honors","overridden");
x.t("placed","undelivered");
x.t("placed","message");
x.t("protocols","specify");
x.t("below","limits");
x.t("overflowpolicy=","default");
x.t("discardold","specifies");
x.t("discardold","rejectincoming");
x.t("discardold","topics");
x.t("discardold","setting");
x.t("prefetches","group");
x.t("possible","parent");
x.t("exist","left");
x.t("role","primary");
x.t("day","time");
x.t("day","describe");
x.t("version","ems");
x.t("version","4.4");
x.t("chapters","chapter");
x.t("maxbytes=","value");
x.t("defines","maximum");
x.t("allocation","queue");
x.t("allocation","additional");
x.t("rather","backlog");
x.t("fetch","currently");
x.t("fetch","ensures");
x.t("fetch","prefetch=none");
x.t("fetch","enabled");
x.t("fetch","batch");
x.t("fetch","needed");
x.t("fetch","notice");
x.t("fetch","accept");
x.t("fetch","cannot");
x.t("fetch","client");
x.t("fetch","disabled");
x.t("fetch","message");
x.t("fetch","timeout");
x.t("fetch","phase");
x.t("fetch","prefetch");
x.t("enforce","permissions");
x.t("digital","certificate");
x.t("willing","disclose");
x.t("baseball","messages");
x.t("lists","properties");
x.t("overlapping","wildcard");
x.t("overlapping","wildcards");
x.t("exported","external");
x.t("honored","multicast");
x.t("within","server");
x.t("wish","avoid");
x.t("files","store");
x.t("description","properties");
x.t("description","message");
x.t("table","lists");
x.t("table","table");
x.t("table","destination");
x.t("table","prefetch");
x.t("delivery","default");
x.t("delivery","attempts");
x.t("delivery","durable");
x.t("currently","hold");
x.t("currently","configure");
x.t("freeing","storage");
x.t("outstanding","number");
x.t("maxbytes=100kb","overflowpolicy=rejectincoming");
x.t("initiating","fetch");
x.t("background","delivering");
x.t("situation","leaves");
x.t("business","situations");
x.t("sending","messages");
x.t("tracing","enabled");
x.t("tracing","tibco");
x.t("tracing","information");
x.t("expiration=10min","means");
x.t("required","message");
x.t("required","prefetch");
x.t("once","server");
x.t("jmsredelivered","header");
x.t("=none","information");
x.t("queued","messages");
x.t("ensures","message");
x.t("jms_tibco_disable_sender","property");
x.t("limits","certain");
x.t("limits","number");
x.t("limits","maximum");
x.t("limits","topics");
x.t("maxredelivery=","count");
x.t("prefetch=none","queue");
x.t("prefetch=none","performance");
x.t("prefetch=none","even");
x.t("embraces","phases");
x.t("improve","performance");
x.t("ssl","connection");
x.t("ssl","protocol");
x.t("ssl","controls");
x.t("ssl","used");
x.t("topic","example");
x.t("topic","creation");
x.t("topic","exported");
x.t("topic","enabled");
x.t("topic","mytopic");
x.t("topic","subscriber");
x.t("topic","queue");
x.t("topic","channel");
x.t("topic","inherit");
x.t("topic","setprop");
x.t("topic","limit");
x.t("topic","store");
x.t("topic","reason");
x.t("topic","accept");
x.t("topic","broadcast");
x.t("topic","subscribers");
x.t("topic","using");
x.t("topic","topic.foo");
x.t("secure","sender_name");
x.t("secure","secure");
x.t("secure","property");
x.t("secure","communication");
x.t("secure","destinations");
x.t("secure","using");
x.t("enabled","enforce");
x.t("enabled","situations");
x.t("enabled","details");
x.t("enabled","destination");
x.t("enabled","allow");
x.t("enabled","enable");
x.t("enabled","multicast");
x.t("enabled","value");
x.t("enabled","server");
x.t("destroyed","jms_tibco_preserve_undelivered");
x.t("undelivered","queue");
x.t("undelivered","messages");
x.t("undelivered","message");
x.t("gigabytes","respectively");
x.t("nature","message");
x.t("current","number");
x.t("user","ssl");
x.t("user","name");
x.t("user","perform");
x.t("user","attempts");
x.t("user","permissions");
x.t("situations","clients");
x.t("situations","operator");
x.t("until","queue");
x.t("until","exceed");
x.t("until","consumers");
x.t("handled","special");
x.t("later","clients");
x.t("uses","default");
x.t("uses","non-zero");
x.t("import=","list");
x.t("import=","rv1");
x.t("fetching","according");
x.t("transfers","message");
x.t("working","tibco");
x.t("working","routes");
x.t("errors","back");
x.t("mytopic","maxbytes=100kb");
x.t("mytopic","memory");
x.t("state","long");
x.t("sender","name");
x.t("wildcard","topic");
x.t("wildcard","topics");
x.t("distributes","round");
x.t("distributes","messages");
x.t("type","import");
x.t("type","export");
x.t("pipelined","nature");
x.t("times","hits");
x.t("times","message");
x.t("change","store");
x.t("change","effect");
x.t("initiates","fetch");
x.t("batch","messages");
x.t("basic","authentication");
x.t("authenticates","user");
x.t("trace","trace");
x.t("trace","channel");
x.t("trace","property");
x.t("trace","messages");
x.t("trace","[body]");
x.t("trace","using");
x.t("trace","without");
x.t("time","queue");
x.t("time","msec");
x.t("time","units");
x.t("time","specified");
x.t("time","number");
x.t("time","client");
x.t("time","code");
x.t("time","pending");
x.t("time","value");
x.t("time","export");
x.t("time","server");
x.t("external","message");
x.t("external","systems");
x.t("external","system");
x.t("export=","list");
x.t("export=","rv1");
x.t("calls","automatic");
x.t("calls","receive");
x.t("calls","return");
x.t("response","overflowpolicy");
x.t("oldest","messages");
x.t("verification","within");
x.t("left","empty");
x.t("=body","generates");
x.t("queues.conf","file");
x.t("sections","describe");
x.t("form","overflowpolicy=");
x.t("form","sender_name");
x.t("form","maxbytes=");
x.t("form","maxredelivery=");
x.t("form","secure");
x.t("form","import=");
x.t("form","export=");
x.t("form","trace");
x.t("form","flowcontrol");
x.t("form","prefetch=");
x.t("form","exclusive");
x.t("form","maxmsgs=");
x.t("form","channel=");
x.t("form","expiration=");
x.t("form","store=");
x.t("form","sender_name_enforced");
x.t("form","global");
x.t("channels.conf","file");
x.t("however","unlike");
x.t("however","queue");
x.t("however","ems");
x.t("however","pre-fetched");
x.t("however","server");
x.t("transports","type");
x.t("transports","tibco");
x.t("transports","smartsockets");
x.t("transports","export");
x.t("multiple","parents");
x.t("multiple","store");
x.t("multiple","stores");
x.t("multiple","transport");
x.t("down","producers");
x.t("rate","required");
x.t("subscriber","discardold");
x.t("subscriber","topic");
x.t("subscriber","subscriber");
x.t("subscriber","exceeds");
x.t("subscriber","non-durable");
x.t("subscriber","discarded");
x.t("subscriber","maxbytes");
x.t("subscriber","receive");
x.t("subscriber","consumes");
x.t("subscriber","online");
x.t("subscriber","turn");
x.t("subscriber","off-line");
x.t("retained","note");
x.t("signalling","server");
x.t("connection","user");
x.t("connection","established");
x.t("connection","protocol");
x.t("connection","server");
x.t("whenever","user");
x.t("queue","receiver");
x.t("queue","topic");
x.t("queue","secure");
x.t("queue","handled");
x.t("queue","channel");
x.t("queue","details");
x.t("queue","command");
x.t("queue","size");
x.t("queue","myqueue");
x.t("queue","processed");
x.t("queue","maxredelivery");
x.t("queue","stop");
x.t("queue","limit");
x.t("queue","receivers");
x.t("queue","exceeding");
x.t("queue","store");
x.t("queue","error");
x.t("queue","long");
x.t("queue","instead");
x.t("queue","impact");
x.t("queue","expected");
x.t("queue","consumer");
x.t("queue","maxmsgs");
x.t("queue","overflowpolicy");
x.t("queue","global");
x.t("queue","consumer\u2019s");
x.t("queue","adding");
x.t("queue","consumers");
x.t("queue","server");
x.t("queue","exceeded");
x.t("property","available");
x.t("property","sender_name");
x.t("property","table");
x.t("property","business");
x.t("property","enabled");
x.t("property","change");
x.t("property","however");
x.t("property","form");
x.t("property","retained");
x.t("property","queue");
x.t("property","flowcontrol");
x.t("property","determines");
x.t("property","add");
x.t("property","applies");
x.t("property","true");
x.t("property","destination");
x.t("property","allows");
x.t("property","independent");
x.t("property","purchase");
x.t("property","acts");
x.t("property","fail");
x.t("property","number");
x.t("property","parent");
x.t("property","specifies");
x.t("property","message");
x.t("property","routed");
x.t("property","enforced");
x.t("property","several");
x.t("property","configure");
x.t("property","sender_name_enforced");
x.t("property","described");
x.t("property","above");
x.t("property","using");
x.t("property","authenticated");
x.t("property","overrides");
x.t("property","associated");
x.t("property","overlaps");
x.t("property","without");
x.t("property","prefetch");
x.t("property","affected");
x.t("channel","properties");
x.t("channel","channel");
x.t("channel","property");
x.t("channel","exclusive");
x.t("channel","messages");
x.t("channel","allowed");
x.t("channel","named");
x.t("channel","defined");
x.t("flowcontrol","flowcontrol");
x.t("flowcontrol","property");
x.t("flowcontrol","size");
x.t("flowcontrol","discards");
x.t("flowcontrol","global");
x.t("flowcontrol","using");
x.t("default","discardold");
x.t("default","exclusive");
x.t("default","store");
x.t("default","specifies");
x.t("default","value");
x.t("default","policy");
x.t("default","topics");
x.t("default","behavior");
x.t("default","effect");
x.t("automatically","synchronize");
x.t("automatically","fetches");
x.t("transport_name","ids");
x.t("rendezvous","configuring");
x.t("rendezvous","reliable");
x.t("rendezvous","chapter");
x.t("back","producer");
x.t("count","required");
x.t("count","count");
x.t("count","integer");
x.t("exceeds","maxredelivery");
x.t("exceeds","100kb");
x.t("exceeds","1000");
x.t("exceeds","message");
x.t("regulate","fetching");
x.t("needed","accepts");
x.t("checks","user");
x.t("new","messages");
x.t("new","primary");
x.t("details","external");
x.t("details","ems");
x.t("details","destination");
x.t("details","messages");
x.t("details","message");
x.t("details","prefetch");
x.t("among","entire");
x.t("among","host");
x.t("servers","chapter");
x.t("servers","participating");
x.t("certain","conditions");
x.t("prefetch=","value");
x.t("belongs","queue");
x.t("supplied","connection");
x.t("supplied","message");
x.t("turned","server");
x.t("addprop","commands");
x.t("command","ems");
x.t("certified","messaging");
x.t("size","below");
x.t("size","size");
x.t("size","bytes");
x.t("size","maximum");
x.t("size","reach");
x.t("size","server");
x.t("summed","messages");
x.t("overflow_discard_old","default");
x.t("overflow_discard_old","policy");
x.t("myqueue","number");
x.t("myqueue","maxmsgs=1000");
x.t("chain","none");
x.t("chain","sets");
x.t("usernames","exposed");
x.t("file","example");
x.t("file","enabling");
x.t("file","exist");
x.t("file","enabled");
x.t("file","multiple");
x.t("file","complete");
x.t("file","inheritance");
x.t("file","stores.conf");
x.t("file","means");
x.t("file","database");
x.t("file","information");
x.t("determines","messages");
x.t("determines","multicast");
x.t("msec","sec");
x.t("indicates","messages");
x.t("list","list");
x.t("list","transport");
x.t("list","destinations");
x.t("list","separated");
x.t("flow_control","parameter");
x.t("restarts","current");
x.t("places","user");
x.t("places","whatever");
x.t("ems","version");
x.t("ems","prior");
x.t("ems","destination");
x.t("ems","client");
x.t("ems","4.3");
x.t("ems","administration");
x.t("ems","server");
x.t("expire","message");
x.t("expire","optionally");
x.t("complete","details");
x.t("reject","new");
x.t("around","prefetch=none");
x.t("group","messages");
x.t("add","sender");
x.t("exceed","limit");
x.t("exceed","maxbytes");
x.t("exceed","maximum");
x.t("applies","separately");
x.t("applies","topics");
x.t("inheritance","details");
x.t("inheritance","destination");
x.t("inheritance","overflowpolicy");
x.t("overflowpolicy=rejectincoming","prefetch");
x.t("according","prefetch");
x.t("maxredelivery=4","first");
x.t("unless","first");
x.t("check","user");
x.t("check","permissions");
x.t("configuring","multiple");
x.t("configuring","multicast");
x.t("configuring","topics");
x.t("fails","server");
x.t("selects","standby");
x.t("large","volume");
x.t("large","buildup");
x.t("units","msec");
x.t("inherit","multiple");
x.t("inherit","conflicting");
x.t("inherit","prefetch");
x.t("accepts","message");
x.t("queues","properties");
x.t("queues","discardold");
x.t("queues","default");
x.t("queues","ems");
x.t("queues","exclusive");
x.t("queues","automatic");
x.t("queues","maxbytes");
x.t("queues","rejectincoming");
x.t("queues","overflowpolicy");
x.t("queues","topics");
x.t("queues","following");
x.t("queues","prefetch");
x.t("queues","round-robin");
x.t("queues","server");
x.t("queues","specify");
x.t("directly","topics.conf");
x.t("exclusive","property");
x.t("exclusive","queue");
x.t("exclusive","exclusive");
x.t("exclusive","queues");
x.t("exclusive","expiration");
x.t("exclusive","non-exclusive");
x.t("exclusive","using");
x.t("channels","channels.conf");
x.t("specified","transport_name");
x.t("specified","name");
x.t("specified","expiration");
x.t("specified","number");
x.t("specified","value");
x.t("true","message");
x.t("true","jmsxdeliverycount");
x.t("commas","example");
x.t("requirements","transactional");
x.t("marginally","larger");
x.t("delivered","subscriber");
x.t("delivered","queue");
x.t("delivered","receivers");
x.t("delivered","subscribers");
x.t("delivered","sent");
x.t("daemon","rather");
x.t("daemon","multicast");
x.t("daemon","discard");
x.t("potential","lose");
x.t("processed","receiving");
x.t("setprop","topic");
x.t("setprop","queue");
x.t("setprop","addprop");
x.t("maxredelivery","property");
x.t("maxredelivery","count");
x.t("maxredelivery","maxredelivery");
x.t("maxredelivery","limit");
x.t("maxredelivery","maximum");
x.t("maxredelivery","overflowpolicy");
x.t("maxredelivery","non-zero");
x.t("maxredelivery","using");
x.t("name","placed");
x.t("name","transports");
x.t("name","channel");
x.t("name","supplied");
x.t("name","name");
x.t("name","store");
x.t("name","parent");
x.t("name","ids");
x.t("name","message");
x.t("name","jms_tibco_sender");
x.t("name","server");
x.t("hours","days");
x.t("creating","named");
x.t("slow","down");
x.t("operation","topic");
x.t("operation","destination");
x.t("stored","file");
x.t("stored","messages");
x.t("stored","everythingelse");
x.t("settings","topic");
x.t("topics.conf","queues.conf");
x.t("overridden","expiration");
x.t("retains","message");
x.t("clients","automatically");
x.t("clients","avoid");
x.t("clients","may");
x.t("clients","server");
x.t("communication","clients");
x.t("communication","parameters");
x.t("follows","child");
x.t("performance","decreasing");
x.t("performance","implications");
x.t("stop","flow");
x.t("bytes","example");
x.t("bytes","topic");
x.t("bytes","queue");
x.t("bytes","optionally");
x.t("bytes","storage");
x.t("limit","example");
x.t("limit","oldest");
x.t("limit","new");
x.t("limit","applies");
x.t("limit","maxredelivery");
x.t("limit","destination");
x.t("limit","number");
x.t("limit","slightly");
x.t("limit","memory");
x.t("limit","prevent");
x.t("limit","case");
x.t("limit","causes");
x.t("limit","sent");
x.t("limit","exceeded");
x.t("limit","server");
x.t("synchronous","call");
x.t("lose","prefetched");
x.t("shorten","interval");
x.t("perform","operation");
x.t("guarantees","client");
x.t("avoid","sending");
x.t("receivers","expiration");
x.t("receivers","ready");
x.t("receivers","value");
x.t("none","receivers");
x.t("none","parent");
x.t("none","disables");
x.t("none","child");
x.t("zero","inherit");
x.t("zero","disables");
x.t("zero","special");
x.t("zero","server");
x.t("prior","4.4");
x.t("parameters","external");
x.t("useful","message");
x.t("further","memory");
x.t("further","information");
x.t("exceeding","message");
x.t("exceeding","either");
x.t("inherited","child");
x.t("checking","permissions");
x.t("store=everythingelse","giants.games");
x.t("sends","messages");
x.t("megabytes","gigabytes");
x.t("maxmsgs=","value");
x.t("continue","receive");
x.t("transferring","messages");
x.t("transferring","message");
x.t("giants.games","store");
x.t("giants.games","store=baseball");
x.t("destination","properties");
x.t("destination","sender_name");
x.t("destination","topic");
x.t("destination","secure");
x.t("destination","uses");
x.t("destination","trace");
x.t("destination","default");
x.t("destination","property");
x.t("destination","expire");
x.t("destination","stored");
x.t("destination","giants.games");
x.t("destination","sets");
x.t("destination","store");
x.t("destination","number");
x.t("destination","parent");
x.t("destination","instructs");
x.t("destination","chapter");
x.t("destination","message");
x.t("destination","include");
x.t("destination","non-default");
x.t("destination","value");
x.t("destination","inherits");
x.t("destination","policy");
x.t("destination","conflict");
x.t("destination","authenticated");
x.t("destination","server");
x.t("destination","specify");
x.t("destination","matching");
x.t("allows","messages");
x.t("attempts","perform");
x.t("attempts","jmsxdeliverycount");
x.t("attempts","server");
x.t("conf","file");
x.t("100kb","enter");
x.t("expiration","time");
x.t("expiration","property");
x.t("expiration","expiration");
x.t("expiration","period");
x.t("expiration","synchronize");
x.t("expiration","export");
x.t("incompatible","channel");
x.t("target","maximum");
x.t("sets","jms_tibco_disable_sender");
x.t("sets","value");
x.t("sets","non-zero");
x.t("programs","message");
x.t("programs","either");
x.t("third","receive");
x.t("entire","parent");
x.t("certificate","sender_name_enforced");
x.t("develop","policy");
x.t("allow","clients");
x.t("empty","store");
x.t("round","messages");
x.t("reliable","certified");
x.t("flow","control");
x.t("flow","incoming");
x.t("three","subscribers");
x.t("receiving","application");
x.t("phases","fetch");
x.t("phases","initiates");
x.t("second","receive");
x.t("permissions","secure");
x.t("permissions","whenever");
x.t("permissions","destination");
x.t("permissions","enable");
x.t("permissions","information");
x.t("permissions","server");
x.t("stores.conf","file");
x.t("store","properties");
x.t("store","files");
x.t("store","delivery");
x.t("store","trace");
x.t("store","property");
x.t("store","summed");
x.t("store","settings");
x.t("store","store");
x.t("store","messages");
x.t("store","allowed");
x.t("store","pending");
x.t("store","named");
x.t("store","defined");
x.t("store","names");
x.t("mycast","topic.foo");
x.t("small","fraction");
x.t("1000","bytes");
x.t("1000","kilobytes");
x.t("1000","enter");
x.t("present","message");
x.t("parents","works");
x.t("retrieves","user");
x.t("channel=","name");
x.t("configured","transports");
x.t("configured","import");
x.t("kilobytes","flow_control");
x.t("kilobytes","queues");
x.t("kilobytes","megabytes");
x.t("error","returned");
x.t("error","overflowpolicy");
x.t("separately","subscriber");
x.t("separately","topics");
x.t("cooperate","regulate");
x.t("independent","ssl");
x.t("independent","phases");
x.t("notice","waiting");
x.t("whatever","user");
x.t("commands","change");
x.t("body","message");
x.t("period","retains");
x.t("respectively","example");
x.t("purchase","install");
x.t("install","configure");
x.t("non-durable","subscriber");
x.t("non-durable","online");
x.t("occurs","ems");
x.t("discarded","topic");
x.t("discarded","queue");
x.t("discarded","delivered");
x.t("discarded","others");
x.t("discarded","two");
x.t("automatic","fetch");
x.t("hold","client");
x.t("hold","message");
x.t("behaviors","possible");
x.t("acts","master");
x.t("client\u2019s","digital");
x.t("means","setprop");
x.t("means","1000");
x.t("means","minutes");
x.t("messages","accumulate");
x.t("messages","receiver");
x.t("messages","fetch");
x.t("messages","freeing");
x.t("messages","topic");
x.t("messages","until");
x.t("messages","subscriber");
x.t("messages","multiple");
x.t("messages","queue");
x.t("messages","exceeds");
x.t("messages","myqueue");
x.t("messages","exceed");
x.t("messages","exclusive");
x.t("messages","delivered");
x.t("messages","specified");
x.t("messages","destination");
x.t("messages","discarded");
x.t("messages","messages");
x.t("messages","maxbytes");
x.t("messages","may");
x.t("messages","destined");
x.t("messages","pre-4.4");
x.t("messages","rejected");
x.t("messages","client");
x.t("messages","quickly");
x.t("messages","include");
x.t("messages","waiting");
x.t("messages","redelivered");
x.t("messages","published");
x.t("messages","destinations");
x.t("messages","based");
x.t("messages","across");
x.t("messages","sent");
x.t("messages","generates");
x.t("messages","round-robin");
x.t("messages","server");
x.t("allowed","topic");
x.t("allowed","destination");
x.t("reason","overlapping");
x.t("fail","parameter");
x.t("fail","overlapping");
x.t("first","enabling");
x.t("first","queue");
x.t("first","configuring");
x.t("first","message");
x.t("feature","tibemsd.conf");
x.t("accept","fetch");
x.t("accept","improve");
x.t("accept","automatic");
x.t("accept","message");
x.t("accept","additional");
x.t("accept","phase");
x.t("long","time");
x.t("long","transport");
x.t("long","periods");
x.t("attempted","deliver");
x.t("conflicting","policy");
x.t("exposed","store");
x.t("maxbytes","properties");
x.t("maxbytes","defines");
x.t("maxbytes","limits");
x.t("maxbytes","subscriber");
x.t("maxbytes","property");
x.t("maxbytes","limit");
x.t("maxbytes","zero");
x.t("maxbytes","maxmsgs");
x.t("maxbytes","topics");
x.t("delivering","messages");
x.t("number","delivery");
x.t("number","queued");
x.t("number","undelivered");
x.t("number","times");
x.t("number","bytes");
x.t("number","attempts");
x.t("number","messages");
x.t("number","pending");
x.t("number","seconds");
x.t("number","specify");
x.t("minutes","hours");
x.t("minutes","message");
x.t("rv1","rv2");
x.t("control","information");
x.t("control","global");
x.t("processing","requirements");
x.t("others","queues");
x.t("cause","topic");
x.t("cause","message");
x.t("length","time");
x.t("rv2","currently");
x.t("maximum","once");
x.t("maximum","size");
x.t("maximum","number");
x.t("maximum","256kb");
x.t("maximum","server");
x.t("parent","overflow_discard_old");
x.t("parent","chain");
x.t("parent","destination");
x.t("parent","parent");
x.t("parent","destinations");
x.t("parent","overflow_reject_incoming");
x.t("chapter","working");
x.t("chapter","authentication");
x.t("chapter","destinations");
x.t("chapter","using");
x.t("cannot","disabled");
x.t("cannot","used");
x.t("receive","messages");
x.t("receive","message");
x.t("receive","timeout");
x.t("receive","call");
x.t("receive","either");
x.t("specifies","tracing");
x.t("specifies","new");
x.t("specifies","target");
x.t("specifies","messages");
x.t("specifies","number");
x.t("specifies","maximum");
x.t("specifies","subscribers");
x.t("specifies","server");
x.t("may","willing");
x.t("may","wish");
x.t("may","stored");
x.t("may","present");
x.t("may","message");
x.t("may","include");
x.t("different","values");
x.t("whether","topic");
x.t("instructs","server");
x.t("tibemsd.conf","file");
x.t("instead","accepts");
x.t("instead","additional");
x.t("begins","delivering");
x.t("expiration=","time");
x.t("transports.conf","file");
x.t("destined","topic");
x.t("reduce","queue");
x.t("reduce","waiting");
x.t("interaction","message");
x.t("stores","message");
x.t("stores","information");
x.t("stores","using");
x.t("section","contains");
x.t("wildcards","cause");
x.t("wildcards","disjoint");
x.t("wildcards","used");
x.t("transport","external");
x.t("transport","transports.conf");
x.t("transport","names");
x.t("returned","producer");
x.t("returned","message");
x.t("eliminating","client");
x.t("assigned","topics");
x.t("pre-4.4","client");
x.t("rejected","error");
x.t("rejected","server");
x.t("capacity","established");
x.t("impact","overflowpolicy");
x.t("works","follows");
x.t("individually","example");
x.t("maxmsgs=1000","overflowpolicy=discardold");
x.t("explicit","synchronous");
x.t("expected","however");
x.t("switch","checking");
x.t("reports","accept");
x.t("client","topic");
x.t("client","calls");
x.t("client","expire");
x.t("client","programs");
x.t("client","may");
x.t("client","stores");
x.t("client","code");
x.t("client","idle");
x.t("client","application");
x.t("client","authenticated");
x.t("client","even");
x.t("client","server");
x.t("participating","routing");
x.t("pre-fetched","messages");
x.t("code","programs");
x.t("code","accept");
x.t("code","ready");
x.t("code","takes");
x.t("enable","automatic");
x.t("enable","authorization");
x.t("consumer","prefetches");
x.t("consumer","undelivered");
x.t("consumer","initiates");
x.t("consumer","automatically");
x.t("consumer","unless");
x.t("consumer","fails");
x.t("consumer","second");
x.t("consumer","hold");
x.t("consumer","accept");
x.t("consumer","receive");
x.t("consumer","reduce");
x.t("consumer","value");
x.t("consumer","involves");
x.t("consumer","consumers");
x.t("consumer","portion");
x.t("consumer","prefetch");
x.t("consumer","fetches");
x.t("consumer","server");
x.t("primary","begins");
x.t("primary","consumer");
x.t("arrangement","prevents");
x.t("producer","connection");
x.t("producer","flowcontrol");
x.t("producer","default");
x.t("producer","supplied");
x.t("producer","usernames");
x.t("producer","queues");
x.t("producer","sets");
x.t("producer","messages");
x.t("producer","override");
x.t("producer","message");
x.t("producer","rejectincoming");
x.t("producer","send");
x.t("producer","established");
x.t("producer","created");
x.t("producer","using");
x.t("expires","either");
x.t("ids","transports.conf");
x.t("return","error");
x.t("slightly","exceeded");
x.t("disabled","details");
x.t("disabled","disable");
x.t("disabled","global");
x.t("master","switch");
x.t("override","property");
x.t("override","behavior");
x.t("ready","receivers");
x.t("ready","none");
x.t("ready","accept");
x.t("ready","messages");
x.t("ready","receive");
x.t("message","example");
x.t("message","placed");
x.t("message","available");
x.t("message","situation");
x.t("message","tracing");
x.t("message","however");
x.t("message","queue");
x.t("message","property");
x.t("message","belongs");
x.t("message","exceed");
x.t("message","true");
x.t("message","delivered");
x.t("message","specified");
x.t("message","limit");
x.t("message","none");
x.t("message","expiration");
x.t("message","error");
x.t("message","body");
x.t("message","processing");
x.t("message","length");
x.t("message","instead");
x.t("message","capacity");
x.t("message","arrangement");
x.t("message","expires");
x.t("message","producer");
x.t("message","consumer");
x.t("message","header");
x.t("message","message");
x.t("message","already");
x.t("message","totals");
x.t("message","waiting");
x.t("message","services");
x.t("message","authentication");
x.t("message","sequence");
x.t("message","specifying");
x.t("message","producer\u2019s");
x.t("message","storage");
x.t("message","either");
x.t("message","consumers");
x.t("message","producers");
x.t("message","sent");
x.t("message","replayed");
x.t("message","consuming");
x.t("message","server");
x.t("header","property");
x.t("header","value");
x.t("tibco","rendezvous");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("pending","messages");
x.t("memory","allocation");
x.t("memory","used");
x.t("consumes","messages");
x.t("exact","maxredelivery");
x.t("rejectincoming","specifies");
x.t("rejectincoming","overflowpolicy");
x.t("rejectincoming","topics");
x.t("broken","automatic");
x.t("broken","prevent");
x.t("authorization","property");
x.t("authorization","configuration");
x.t("database","store");
x.t("multicast","channel");
x.t("multicast","channels");
x.t("multicast","exclusive");
x.t("multicast","daemon");
x.t("ensure","clocks");
x.t("quickly","message");
x.t("considers","message");
x.t("enter","setprop");
x.t("idle","time");
x.t("jms_tibco_sender","property");
x.t("[body]","specifying");
x.t("channel=mycast","channel");
x.t("routed","servers");
x.t("maxmsgs","property");
x.t("maxmsgs","maxredelivery");
x.t("maxmsgs","limit");
x.t("maxmsgs","zero");
x.t("maxmsgs","maxbytes");
x.t("maxmsgs","value");
x.t("maxmsgs","overflowpolicy");
x.t("maxmsgs","topics");
x.t("maxmsgs","setting");
x.t("disjoint","properties");
x.t("include","time");
x.t("include","number");
x.t("include","message");
x.t("include","sender\u2019s");
x.t("synchronize","clocks");
x.t("configuration","parameter");
x.t("username","messages");
x.t("username","message");
x.t("named","baseball");
x.t("named","mycast");
x.t("named","transport");
x.t("additional","messages");
x.t("additional","consumers");
x.t("value","defines");
x.t("value","description");
x.t("value","secure");
x.t("value","oldest");
x.t("value","property");
x.t("value","new");
x.t("value","among");
x.t("value","indicates");
x.t("value","inheritance");
x.t("value","queues");
x.t("value","potential");
x.t("value","zero");
x.t("value","none");
x.t("value","target");
x.t("value","automatic");
x.t("value","number");
x.t("value","parent");
x.t("value","cannot");
x.t("value","producer");
x.t("value","maxmsgs");
x.t("value","value");
x.t("value","values");
x.t("value","described");
x.t("value","milliseconds");
x.t("value","therefore");
x.t("value","child");
x.t("value","prefetch");
x.t("value","exceeded");
x.t("tolerance","small");
x.t("discards","messages");
x.t("non-default","overflowpolicy");
x.t("4.3","discardold");
x.t("interval","calls");
x.t("4.4","later");
x.t("4.4","ensure");
x.t("send","calls");
x.t("send","messages");
x.t("send","receive");
x.t("send","call");
x.t("enforced","server");
x.t("several","parent");
x.t("depending","whether");
x.t("involves","two");
x.t("responds","transferring");
x.t("already","waiting");
x.t("periods","time");
x.t("largest","value");
x.t("store=","name");
x.t("import","property");
x.t("import","maxbytes");
x.t("import","import");
x.t("import","using");
x.t("broadcast","messages");
x.t("broadcast","including");
x.t("totals","marginally");
x.t("waiting","state");
x.t("waiting","time");
x.t("waiting","queue");
x.t("waiting","third");
x.t("waiting","client");
x.t("waiting","message");
x.t("deliver","queue");
x.t("deliver","message");
x.t("redelivered","jmsredelivered");
x.t("subscribers","outstanding");
x.t("subscribers","topic");
x.t("subscribers","exceeds");
x.t("subscribers","continue");
x.t("subscribers","error");
x.t("subscribers","discarded");
x.t("subscribers","individually");
x.t("two-step","interaction");
x.t("fetched","message");
x.t("repeatedly","shorten");
x.t("systems","configured");
x.t("services","chapters");
x.t("established","places");
x.t("established","maxbytes");
x.t("established","overflowpolicy");
x.t("established","either");
x.t("takes","user");
x.t("takes","message");
x.t("authentication","permissions");
x.t("authentication","permission");
x.t("authentication","server");
x.t("store=baseball","store");
x.t("page","topic");
x.t("online","subscriber");
x.t("online","certain");
x.t("larger","limit");
x.t("impacts","subscribers");
x.t("decreasing","eliminating");
x.t("elapses","server");
x.t("sender\u2019s","user");
x.t("sender\u2019s","username");
x.t("specifying","trace");
x.t("specifying","property");
x.t("specifying","trace=body");
x.t("sequence","message");
x.t("tool","table");
x.t("sender_name_enforced","sender_name");
x.t("sender_name_enforced","properties");
x.t("sender_name_enforced","property");
x.t("sender_name_enforced","store");
x.t("sender_name_enforced","sender_name_enforced");
x.t("sender_name_enforced","using");
x.t("information","parameter");
x.t("information","undelivered");
x.t("information","trace");
x.t("information","flow");
x.t("information","permissions");
x.t("information","chapter");
x.t("information","message");
x.t("information","routing");
x.t("information","using");
x.t("host","computers");
x.t("configure","secure");
x.t("configure","external");
x.t("configure","transports");
x.t("configure","communication");
x.t("messaging","protocols");
x.t("messaging","maxbytes");
x.t("messaging","maxmsgs");
x.t("256kb","optionally");
x.t("inherits","different");
x.t("inherits","value");
x.t("inherits","largest");
x.t("inherits","smallest");
x.t("inherits","prefetch");
x.t("discard","messages");
x.t("prefetched","messages");
x.t("trace=body","generates");
x.t("defined","channels.conf");
x.t("defined","stores.conf");
x.t("clocks","synchronized");
x.t("clocks","tolerance");
x.t("clocks","server");
x.t("smartsockets","rendezvous");
x.t("smartsockets","flowcontrol");
x.t("smartsockets","maxbytes");
x.t("smartsockets","tibco");
x.t("received","ems");
x.t("reach","limit");
x.t("examples","discard");
x.t("timeout","repeatedly");
x.t("timeout","elapses");
x.t("timeout","call");
x.t("overflowpolicy","example");
x.t("overflowpolicy","property");
x.t("overflowpolicy","occurs");
x.t("overflowpolicy","maxmsgs");
x.t("overflowpolicy","value");
x.t("overflowpolicy","policy");
x.t("overflowpolicy","topics");
x.t("overflowpolicy","using");
x.t("overflowpolicy","multicast-enabled");
x.t("overflowpolicy","prefetch");
x.t("overflowpolicy","differs");
x.t("non-exclusive","queues");
x.t("application","uses");
x.t("application","exact");
x.t("application","based");
x.t("application","work");
x.t("values","table");
x.t("values","property");
x.t("values","message");
x.t("published","mytopic");
x.t("published","external");
x.t("published","client");
x.t("routing","servers");
x.t("routing","server");
x.t("prevent","further");
x.t("prevent","messages");
x.t("policy","multiple");
x.t("policy","default");
x.t("policy","inherited");
x.t("policy","parent");
x.t("policy","policy");
x.t("policy","used");
x.t("policy","disclosing");
x.t("case","oldest");
x.t("case","clients");
x.t("asynchronous","consumer");
x.t("implications","large");
x.t("disable","automatic");
x.t("destinations","sender_name");
x.t("destinations","properties");
x.t("destinations","default");
x.t("destinations","stored");
x.t("destinations","destination");
x.t("destinations","sets");
x.t("destinations","cause");
x.t("destinations","authorization");
x.t("destinations","value");
x.t("destinations","inherits");
x.t("described","sender_name");
x.t("described","separately");
x.t("described","page");
x.t("global","property");
x.t("global","queues");
x.t("global","further");
x.t("global","messages");
x.t("global","import");
x.t("global","using");
x.t("phase","signalling");
x.t("phase","client");
x.t("phase","two-step");
x.t("permission","verification");
x.t("procedure","described");
x.t("above","however");
x.t("topics","discardold");
x.t("topics","honored");
x.t("topics","default");
x.t("topics","inheritance");
x.t("topics","queues");
x.t("topics","destination");
x.t("topics","incompatible");
x.t("topics","maxbytes");
x.t("topics","cannot");
x.t("topics","rejectincoming");
x.t("topics","import");
x.t("topics","global");
x.t("topics","export");
x.t("topics","consumers");
x.t("administration","tool");
x.t("export","flowcontrol");
x.t("export","property");
x.t("export","export");
x.t("export","using");
x.t("milliseconds","seconds");
x.t("fraction","smallest");
x.t("integer","255");
x.t("integer","automatic");
x.t("note","default");
x.t("note","server");
x.t("two","independent");
x.t("two","subscribers");
x.t("protocol","guarantees");
x.t("protocol","server");
x.t("prevents","large");
x.t("sec","min");
x.t("optionally","include");
x.t("jms_tibco_preserve_undelivered","property");
x.t("based","version");
x.t("based","backlog");
x.t("transactional","messaging");
x.t("disables","maxredelivery");
x.t("disables","automatic");
x.t("jmsxdeliverycount","property");
x.t("backlog","daemon");
x.t("backlog","server");
x.t("implicit","call");
x.t("work","around");
x.t("positive","integer");
x.t("numeric","value");
x.t("incoming","messages");
x.t("non-zero","value");
x.t("non-zero","values");
x.t("non-zero","numeric");
x.t("causes","server");
x.t("producer\u2019s","send");
x.t("call","fetch");
x.t("call","embraces");
x.t("call","initiates");
x.t("call","receive");
x.t("call","timeout");
x.t("call","asynchronous");
x.t("call","implicit");
x.t("call","returns");
x.t("reached","subscriber");
x.t("consumer\u2019s","connection");
x.t("controls","basic");
x.t("created","connection");
x.t("following","sections");
x.t("used","ssl");
x.t("used","undelivered");
x.t("used","inherit");
x.t("used","conf");
x.t("used","global");
x.t("used","topics");
x.t("used","without");
x.t("used","child");
x.t("jmsexpiration","value");
x.t("special","consumer");
x.t("special","value");
x.t("either","destroyed");
x.t("either","limit");
x.t("either","maxbytes");
x.t("either","explicit");
x.t("either","call");
x.t("smallest","message");
x.t("smallest","value");
x.t("separated","commas");
x.t("system","example");
x.t("system","creating");
x.t("system","configured");
x.t("system","received");
x.t("storage","topic");
x.t("storage","pending");
x.t("storage","message");
x.t("turn","maxbytes");
x.t("finishes","transferring");
x.t("using","ssl");
x.t("using","form");
x.t("using","configuring");
x.t("using","setprop");
x.t("using","client\u2019s");
x.t("using","multicast");
x.t("using","procedure");
x.t("hour","day");
x.t("routes","import");
x.t("multicast-enabled","response");
x.t("multicast-enabled","topics");
x.t("setting","impacts");
x.t("setting","reached");
x.t("overflowpolicy=discardold","reject");
x.t("everythingelse","store=everythingelse");
x.t("conflict","example");
x.t("consumers","new");
x.t("consumers","unless");
x.t("consumers","useful");
x.t("consumers","receive");
x.t("consumers","reduce");
x.t("consumers","multicast-enabled");
x.t("consumers","act");
x.t("consumers","consume");
x.t("across","queue");
x.t("overrides","sender_name");
x.t("overrides","jmsexpiration");
x.t("producers","rate");
x.t("producers","override");
x.t("producers","send");
x.t("producers","case");
x.t("adding","message");
x.t("returns","error");
x.t("portion","client");
x.t("prefetch=5","maxredelivery=4");
x.t("authenticated","user");
x.t("authenticated","using");
x.t("associated","topic");
x.t("associated","destinations");
x.t("overlaps","wildcard");
x.t("without","=body");
x.t("without","first");
x.t("without","value");
x.t("act","standby");
x.t("waits","until");
x.t("load","incoming");
x.t("therefore","consuming");
x.t("names","list");
x.t("names","specified");
x.t("names","behaviors");
x.t("names","associated");
x.t("behavior","established");
x.t("behavior","specifying");
x.t("behavior","examples");
x.t("behavior","topics");
x.t("flowcontrol=1000kb","means");
x.t("off-line","long");
x.t("child","destination");
x.t("volume","interfaces");
x.t("operator","ems");
x.t("describe","time");
x.t("describe","property");
x.t("prefetch","=none");
x.t("prefetch","secure");
x.t("prefetch","property");
x.t("prefetch","default");
x.t("prefetch","maxredelivery");
x.t("prefetch","messages");
x.t("prefetch","message");
x.t("prefetch","value");
x.t("prefetch","positive");
x.t("prefetch","using");
x.t("including","channel");
x.t("topic.foo","channel");
x.t("topic.foo","channel=mycast");
x.t("standby","role");
x.t("standby","consumers");
x.t("buildup","messages");
x.t("balances","load");
x.t("days","respectively");
x.t("effect","exceeding");
x.t("effect","overflowpolicy");
x.t("sent","topic");
x.t("sent","undelivered");
x.t("sent","subscriber");
x.t("sent","queue");
x.t("sent","ems");
x.t("sent","destination");
x.t("sent","destinations");
x.t("computers","send");
x.t("consume","unlike");
x.t("generates","errors");
x.t("generates","trace");
x.t("conditions","pipelined");
x.t("even","prefetch=none");
x.t("even","client");
x.t("fetches","messages");
x.t("fetches","number");
x.t("replayed","times");
x.t("affected","destination");
x.t("disclose","username");
x.t("contains","description");
x.t("server","honors");
x.t("server","initiating");
x.t("server","enabled");
x.t("server","transfers");
x.t("server","distributes");
x.t("server","authenticates");
x.t("server","however");
x.t("server","checks");
x.t("server","turned");
x.t("server","restarts");
x.t("server","places");
x.t("server","reject");
x.t("server","check");
x.t("server","selects");
x.t("server","slow");
x.t("server","limit");
x.t("server","sends");
x.t("server","destination");
x.t("server","develop");
x.t("server","flow");
x.t("server","store");
x.t("server","retrieves");
x.t("server","error");
x.t("server","cooperate");
x.t("server","hold");
x.t("server","accept");
x.t("server","attempted");
x.t("server","may");
x.t("server","wildcards");
x.t("server","client");
x.t("server","message");
x.t("server","ready");
x.t("server","broken");
x.t("server","authorization");
x.t("server","considers");
x.t("server","responds");
x.t("server","deliver");
x.t("server","takes");
x.t("server","authentication");
x.t("server","configure");
x.t("server","global");
x.t("server","topics");
x.t("server","finishes");
x.t("server","using");
x.t("server","overrides");
x.t("server","waits");
x.t("round-robin","receiver");
x.t("round-robin","delivery");
x.t("consuming","client");
x.t("consuming","application");
x.t("seconds","zero");
x.t("seconds","minutes");
x.t("specify","flowcontrol");
x.t("specify","name");
x.t("specify","kilobytes");
x.t("specify","maxbytes");
x.t("specify","maxmsgs");
x.t("specify","overflowpolicy");
x.t("maxbytes=1000","means");
x.t("exceeded","messages");
x.t("exceeded","maxbytes");
x.t("exceeded","may");
x.t("exceeded","note");
x.t("durable","subscriber");
x.t("durable","non-durable");
x.t("differs","depending");
x.t("overflow_reject_incoming","overflow_discard_old");
x.t("overflow_reject_incoming","inherited");
x.t("overflow_reject_incoming","parent");
x.t("matching","name");
x.t("matching","names");
x.t("disclosing","list");
}
